Support » Plugin: Justified Gallery » Gutenberg Error

  • Resolved andyt1980

    (@andyt1980)


    Hi,
    After updating Gutenberg to version 4.5.1 I’m getting the following error above where I have the Justified Gallery Block inserted:

    Your site doesn’t include support for the “dgwt/justified-gallery” block. You can leave this block intact, convert its content to a Custom HTML block, or remove it entirely.

    It seems to have converted the block temporarily to a shortcode and the gallery is still displaying correctly on the front-end, however the Justified Gallery Block is no longer available in the list of blocks.

    Any help appreciated.

Viewing 2 replies - 1 through 2 (of 2 total)
  • andrewr01

    (@andrewr01)

    In the new Gutenberg version, the block for inserting the gallery from the Justified Gallery plugin is not displayed.

    Now the old pages normally display this gallery, but the new ones do not work.

    Plugin Author Damian Gora

    (@damian-gora)

    There was a conflict with the WordPress 5.0. I have fixed it. Try to update to v1.4.1.

    Best
    Damian Góra

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Gutenberg Error’ is closed to new replies.